### Struct

# FwupdPlugin MkhiArbhSvnInfoEntry

#### Description

    struct FuMkhiArbhSvnInfoEntry {
      guint8 buf[];
      guint refcount;
    }

No description available.

###### Structure members

`buf:` `guint8`

  No description available.

`refcount:` `guint`

  No description available.

#### Functions

###### fu_mkhi_arbh_svn_info_entry_parse

No description available.

#### Instance methods

###### fu_mkhi_arbh_svn_info_entry_get_executing

No description available.

###### fu_mkhi_arbh_svn_info_entry_get_min_allowed

No description available.

###### fu_mkhi_arbh_svn_info_entry_get_usage_id

No description available.

###### fu_mkhi_arbh_svn_info_entry_ref

No description available.

###### fu_mkhi_arbh_svn_info_entry_unref

No description available.